:root {
    --red: #ff0000;
    --green: #5aa600;
    --blue: #16d0e5;
    --white: #ffffff;
    --black: #000000;
    --bs-body-font-family: 'Rounded Mplus 1c';
    --radius: 10px;
    --grid-gap: 20px;
    --bs-body-color: var(--green);
    --bs-body-font-weight: 500;
    --bs-border-radius: 30px;
    --bs-border-color: var(--green);
    --contact-icon-gap: 0.5rem;
    --footer-icon-gap: 0.5rem;
    --icon-size: 40px;
    --icon-font-size: 30px;
    --bump-size: 30px;
    --module-title: 25pt;
}

@media (min-width: 576px) {
    :root {
        --footer-icon-gap: 1rem;
        --icon-size: 60px;
        --icon-font-size: 40px;
    }
}

@media (min-width: 768px) {
    :root {
        --bs-body-font-size: 14pt;
        --footer-icon-gap: 2rem;
        --bump-size: 40px;
        --module-title: 40pt;
    }
}

@media (min-width: 992px) {
    :root {
        --contact-icon-gap: 2rem;
        --bump-size: 60px;
        --module-title: 50pt;
    }
}

@media (min-width: 1200px) {
    :root {
    }
}

@media (min-width: 1400px) {
    :root {
    }
}

@font-face {
    font-family: 'Simple Cake Regular';
    src: url('../fonts/Simple Cake.woff') format('woff');
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'Rounded Mplus 1c';
    src: url('../fonts/RoundedMplus1c-Thin.ttf') format('truetype');
    font-style: normal;
    font-weight: 100;
}

@font-face {
    font-family: 'Rounded Mplus 1c';
    src: url('../fonts/RoundedMplus1c-Light.ttf') format('truetype');
    font-style: normal;
    font-weight: 300;
}

@font-face {
    font-family: 'Rounded Mplus 1c';
    src: url('../fonts/RoundedMplus1c-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: 'Rounded Mplus 1c';
    src: url('../fonts/RoundedMplus1c-Medium.ttf') format('truetype');
    font-style: normal;
    font-weight: 500;
}

@font-face {
    font-family: 'Rounded Mplus 1c';
    src: url('../fonts/RoundedMplus1c-Bold.ttf') format('truetype');
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family: 'Rounded Mplus 1c';
    src: url('../fonts/RoundedMplus1c-ExtraBold.ttf') format('truetype');
    font-style: normal;
    font-weight: 800;
}

@font-face {
    font-family: 'Rounded Mplus 1c';
    src: url('../fonts/RoundedMplus1c-Black.ttf') format('truetype');
    font-style: normal;
    font-weight: 900;
}

h1, h2.module-title {
    font-size: var(--module-title);
    font-family: 'Simple Cake Regular';
    margin-bottom: 2rem;
}

h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child, .h1:first-child, .h2:first-child, .h3:first-child, .h4:first-child, .h5:first-child, .h6:first-child {
    margin-top: 0;
}

h1:last-child, h2:last-child, h3:last-child, h4:last-child, h5:last-child, h6:last-child, .h1:last-child, .h2:last-child, .h3:last-child, .h4:last-child, .h5:last-child, .h6:last-child,
p:last-child,
ul:last-child,
ol:last-child {
    margin-bottom: 0;
}

.page-header {
    text-align: center;
    margin-bottom: 2rem;
    margin-top: 2rem;
}

.header-image img {
    aspect-ratio: 3 / 1;
    object-fit: cover;
    width: 100%;
}

a {
    text-decoration: none;
    color: var(--red);
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out;
}

a:hover,
a:focus {
    color: var(--green);
}

.btn {
    --bs-btn-font-family: 'Rounded Mplus 1c';
    --bs-btn-font-size: 16pt;
}

td + td {
    padding-left: 8px;
}

.btn-primary {
    --bs-btn-color: var(--white);
    --bs-btn-bg: var(--green);
    --bs-btn-border-color: var(--green);
    --bs-btn-hover-color: var(--white);
    --bs-btn-hover-bg: var(--red);
    --bs-btn-hover-border-color: var(--red);
    --bs-btn-active-color: var(--white);
    --bs-btn-active-bg: var(--red);
    --bs-btn-active-border-color: var(--red);
    --bs-btn-border-radius: 30px;
    --bs-btn-font-weight: 400;
}

.btn-secondary {
    --bs-btn-color: var(--white);
    --bs-btn-bg: var(--green);
    --bs-btn-border-color: var(--green);
    --bs-btn-hover-color: var(--white);
    --bs-btn-hover-bg: var(--red);
    --bs-btn-hover-border-color: var(--red);
    --bs-btn-active-color: var(--white);
    --bs-btn-active-bg: var(--red);
    --bs-btn-active-border-color: var(--red);
    --bs-btn-border-radius: 30px;
    --bs-btn-font-weight: 900;
    --bs-btn-padding-x: 1rem;
    --bs-btn-padding-y: 0.875rem;
}

.t3-header {
    background: var(--red);
}

.t3-mainbody,
.t3-mainbody .t3-content {
    padding-top: 0;
}

/* to avoid modalpopup jump to top */
.rl-modal-open {
    overflow: initial;
}

.owl-nav {
    text-align: center;
    margin-top: 30px;
}

.owl-nav .btn {
    margin: 10px;
    width: var(--icon-size);
    height: var(--icon-size);
    padding: 0;
    border-radius: 50%;
}

.icon {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: var(--white);
    color: var(--green);
    width: var(--icon-size);
    height: var(--icon-size);
    border-radius: 50%;
}

.icon i {
    font-size: var(--icon-font-size);
}

.t3-sl-6,
.t3-copyright {
    position: relative;
    padding-top: calc(var(--spotlight-pad) + 30px);
}

.header-image,
.t3-sl-1,
.t3-sl-3 {
    position: relative;
}

.t3-sl-1,
.t3-sl-3 {
    padding-bottom: calc(var(--spotlight-pad) + 30px);
}

.t3-sl-6::before,
.t3-copyright::before,
.header-image::after,
.t3-sl-1::after,
.t3-sl-3::after {
    content: '';
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    width: 100%;
    height: var(--bump-size);
    background-repeat: no-repeat;
    background-position: center;
}

.t3-sl-6::before,
.t3-copyright::before {
    top: -2px;
    background-image: url('/images/template/bump_neg_60px.png');
    background-size: cover;
}

.header-image::after,
.t3-sl-1::after,
.t3-sl-3::after {
    bottom: -7px;
    background-image: url('/images/template/bump_60px.png');
    background-size: contain;
}


/****************************************************************
** Header **
****************************************************************/

.t3-header .row {
    align-items: center;
}

.t3-header .head-search {
    display: flex;
    align-items: center;
}

.t3-header .search {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    grid-gap: 0.5rem;
}

@media (min-width: 1200px) {
    .t3-header .search {
        justify-content: end;
    }
}

.com-finder.finder .input-group,
.mod-finder .input-group {
    align-items: center;
    flex-wrap: nowrap;
}

.com-finder.finder .input-group input::placeholder ,
.mod-finder .input-group input::placeholder {
    color: var(--green);
}

.com-finder.finder .input-group .btn.btn-primary ,
.mod-finder .input-group .btn.btn-primary {
    margin-left: -30px !important;
    border-radius: 50% !important;
    --bs-btn-hover-bg: var(--green);
    --bs-btn-hover-border-color: var(--green);
}


/****************************************************************
** Menu **
****************************************************************/

.navbar {
    --bs-navbar-padding-y: 0;
}

.nav {
    --bs-nav-link-font-size: 14pt;
    --bs-nav-link-font-weight: 900;
    --bs-nav-link-color: var(--green);
    --bs-nav-link-hover-color: var(--red);
}

.navbar-nav {
    width: 100%;
    padding: 0.5rem 0;
    justify-content: space-between;
    align-items: center;
}

.nav-link.phone {
    color: var(--red);
}

@media (max-width: 1199px) {
    .t3-mainnav .nav .item-110,
    .t3-mainnav .nav .item-127 {
        display: none;
    }
}

.off-canvas-toggle {
    border-radius: 50%;
    position: absolute;
    top: 20px;
    right: calc(var(--bs-gutter-x) * 0.5);
}


/****************************************************************
** Off canvas **
****************************************************************/

.t3-off-canvas {
    background-image: linear-gradient(to right, var(--blue), var(--green));
}

.t3-off-canvas .t3-off-canvas-header {
    background: var(--red);
    color: var(--white);
}

.t3-off-canvas .t3-off-canvas-header h2 {
    font-family: 'Simple Cake Regular';
    font-size: 16pt;
    text-transform: none;
}

.t3-off-canvas .close {
    background-color: transparent;
    color: var(--white);
    line-height: inherit;
    height: auto;
    font-weight: 500;
    font-size: 20px;
    border: none;
}


.t3-off-canvas .t3-off-canvas-body a,
.t3-off-canvas .t3-off-canvas-body a:hover,
.t3-off-canvas .t3-off-canvas-body a:focus {
    color: var(--white);
    font-weight: 500;
}

.t3-off-canvas-body .nav {
    row-gap: 0.5rem;
}


/****************************************************************
** Footer **
****************************************************************/

.moduletable.social .custom {
    display: flex;
    justify-content: center;
    grid-gap: var(--footer-icon-gap);
}

.t3-footer {
    background-image: linear-gradient(to right, var(--blue), var(--green));
}

.t3-footer .t3-copyright {
    background: var(--red);
    padding: calc(var(--footer-pad) + 55px) 0 var(--footer-pad);
    margin-bottom: 0;
}

.t3-footer .t3-copyright .icon {
    color: var(--red);
}

.icon.wolt {
    padding: 0 5px;
    background: #00C2E8;
}

.t3-footnav {
    color: var(--white);
    row-gap: 1rem;
}

.t3-footnav a {
    color: var(--white);
}

.t3-footnav a.icon {
    color: var(--green);
}

.moduletable.footermenu .nav {
    flex-direction: column;
}

.moduletable.footermenu .nav .item-110,
.moduletable.footermenu .nav .item-127 {
    display: none;
}

.moduletable.footerservices .mod-articles {
    list-style-type: none;
    padding-inline-start: 0;
    column-count: 2;
    column-gap: 1rem;
}

@media (min-width: 576px) {
    .moduletable.footerservices .mod-articles {
        column-count: 3;
    }
}


/****************************************************************
** Logos **
****************************************************************/

.palyazat .logos {
    display: grid;
    grid-row-gap: 30px;
    grid-template-columns: repeat(1, 1fr);
    align-items: center;
    margin-bottom: 30px;
}

@media (min-width: 576px) {
    .palyazat .logos {
        display: flex;
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (min-width: 768px) {
    .palyazat .logos {
        grid-column-gap: 140px;
    }
}

.palyazat .logos .dsp {
    max-height: 140px;
    width: auto;
}

.palyazat .logos .neum {
    max-height: 100px;
    width: auto;
}


/****************************************************************
** Home **
****************************************************************/

.t3-sl-1 {
    padding: 0;
}

.t3-sl-2 {
    color: var(--green);
}

.t3-sl-3 {
    background-image: linear-gradient(to right, var(--red), var(--green));
}

.t3-sl-4 {
    color: var(--red);
}

.t3-sl-5 {
    color: var(--green);
}

.t3-sl-6 {
    background-image: linear-gradient(to right, var(--blue), var(--green));
    color: var(--white);
    padding-bottom: 0;
}

.shop-map {
    margin-top: var(--spotlight-pad);
    height: 400px;
}

.moduletable.hero {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    padding-top: var(--spotlight-pad);
    padding-bottom: calc(var(--spotlight-pad) + 30px);
}

.moduletable.hero .hero-content {
    max-width: 512px;
    z-index: 2;
    position: relative;
    font-weight: 900;
    color: var(--white);
    text-align: center;
    padding: 0 var(--spotlight-pad);
}

.moduletable.hero .hero-content h1 {
    font-size: 50pt;
    margin: 1rem 0;
}

@media (min-width: 992px) {
    .moduletable.hero .hero-content h1 {
        font-size: 100pt;
    }
}

.moduletable.hero .hero-carousel {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
}

.moduletable.hero .hero-carousel .carousel,
.moduletable.hero .hero-carousel .carousel .carousel-inner,
.moduletable.hero .carousel-item {
    height: 100%;
}

.moduletable.hero .carousel-item img {
    height: 100%;
    object-fit: cover;
    filter: blur(4px);
}

.moduletable.hero .carousel-item:after {
    content: " ";
    z-index: 0;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.3);
}

.moduletable.featured .mod-articles-items {
    display: grid;
    grid-gap: var(--grid-gap);
    grid-template-columns: repeat(1, 1fr);
}

@media (min-width: 768px) {
    .moduletable.featured .mod-articles-items {
        grid-template-columns: repeat(3, 1fr);
    }
}

.moduletable.featured .readmore {
    margin-top: 2rem;
    text-align: center;
}

.moduletable.call,
.moduletable.call h3,
.moduletable.call a,
.moduletable.call a:hover,
.moduletable.call a:focus {
    font-weight: 800;
    color: var(--white);
}

.moduletable.call i {
    margin-right: 20px;
}

.moduletable.services .mod-articles-item-content {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 150px;
}

.moduletable.services .mod-articles-title {
    position: absolute;
    margin-bottom: 0;
    text-align: center;
}

.moduletable.services .mod-articles-image {
    margin-bottom: 0;
}

.moduletable.services .item-image img {
    aspect-ratio: 4 / 3;
    object-fit: cover;
    width: 100%;
    height: 100%;
    border-radius: var(--radius);
}

@media (min-width: 768px) {
    .moduletable.services .item-image img {
        aspect-ratio: 16 / 9;
    }
}

.moduletable.review .module-title,
.moduletable.review .module-intro {
    color: var(--red);
}

.home-review-slider-item {
    padding: 30px;
    background-color: #efefef;
    border-radius: 30px;
}

.home-review-slider-item .home-review-item {
    display: flex;
    grid-gap: 10px;
}

.home-review-slider-item .home-review-item .review-author {
    font-weight: 700;
}

.home-review-slider-item .review-text {
    max-height: 110px;
    --mask: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0, rgba(0, 0, 0, 1) 80%, rgba(0, 0, 0, 0) 95%, rgba(0, 0, 0, 0) 0) 100% 50% / 100% 100% repeat-x;
    -webkit-mask: var(--mask);
    mask: var(--mask);
    overflow: hidden;
}

.home-review-slider-item .review-date,
.home-review-slider-item .review-text,
.home-review-slider-item .review-link {
    font-size: 80%;
}

.owl-carousel .owl-item .home-review-slider-item img {
    width: 50px;
    align-self: center;
}

.home-review-slider-item .review-stars ul {
    list-style-type: none;
    padding-inline-start: 0;
    margin-top: 10px;
}

.home-review-slider-item .review-stars ul li {
    display: inline-block;
    font-size: 24px;
}

.home-review-slider-item .review-stars .star.inactive {
    color: var(--white);
}


/****************************************************************
** Content **
****************************************************************/

.category-desc {
    margin-bottom: 2rem;
}

.items-leading.services {
    display: grid;
    grid-gap: var(--grid-gap);
    grid-template-columns: repeat(1, 1fr);
}

@media (min-width: 576px) {
    .items-leading.services {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (min-width: 992px) {
    .items-leading.services {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (min-width: 1200px) {
    .items-leading.services {
        grid-template-columns: repeat(4, 1fr);
    }
}

.moduletable.featured .mod-articles-item,
.items-leading.services .blog-item {
    position: relative;
    min-height: 200px;
    background: var(--green);
    border-radius: var(--radius);
    overflow: hidden;
}

.moduletable.featured .mod-articles-image {
    margin-bottom: 0;
}

.moduletable.featured .mod-articles-item .item-image img,
.items-leading.services .item-image img {
    aspect-ratio: 4 / 3;
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.moduletable.featured .mod-articles-item .item-image img {
    aspect-ratio: 1 / 1;
}

.moduletable.featured .mod-articles-item .mod-articles-item-content,
.items-leading.services .item-content {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    color: var(--white);
}

.moduletable.featured .mod-articles-item .mod-articles-item-content {
    text-align: center;
}

.moduletable.featured .mod-articles-item .item-image + .mod-articles-item-content,
.items-leading.services .item-image + .item-content {
    background: var(--red);
}

.moduletable.featured .mod-articles-item .mod-articles-item-content,
.items-leading.services .item-content .item-header {
    margin-bottom: 0;
}

.moduletable.featured .mod-articles-item .mod-articles-item-content a,
.items-leading.services .item-content a {
    display: block;
    padding: 10px;
    color: var(--black);
    font-weight: 900;
}

.faq .items-leading .blog-item + .blog-item {
    margin-top: 2rem;
}

.item-page > .fields-container > .field-entry {
    margin-bottom: var(--spotlight-pad);
    margin-top: var(--spotlight-pad);
}

.item-page > .com-content-article__body {
    display: flex;
    flex-direction: column;
    grid-gap: var(--grid-gap);
}

@media (min-width: 992px) {
    .item-page > .com-content-article__body {
        flex-direction: row;
    }

    .item-page > .com-content-article__body .article-video {
        width: 40%;
        flex-shrink: 0;
    }
}

.content-links {
    margin-top: 1rem;
}

.content-links ul {
    list-style-type: none;
    padding-inline-start: 0;
}

.content-links ul li {
    display: inline;
}

.field-entry.gallery .galeria img {
    border-radius: var(--radius);
}

.field-entry.products .products {
    display: grid;
    grid-gap: var(--grid-gap);
    grid-template-columns: repeat(1, 1fr);
}

@media (min-width: 576px) {
    .field-entry.products .products {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (min-width: 992px) {
    .field-entry.products .products {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (min-width: 1200px) {
    .field-entry.products .products {
        grid-template-columns: repeat(4, 1fr);
    }
}

.field-entry.products .products .product-title {
    color: var(--red);
    font-weight: 800;
}

.field-entry.products .products img {
    aspect-ratio: 1;
    object-fit: cover;
    width: 100%;
    height: 100%;
    border-radius: var(--radius);
}

.field-entry.price {
    font-weight: 800;
}


/****************************************************************
** Contact **
****************************************************************/

.field-label.open {
    display: block;
    margin-bottom: 1rem;
    font-weight: bolder;
}

.control-group + .control-group {
    margin-top: 1rem;
}

.control-group input::placeholder {
    color: var(--green);
}

.contact-miscinfo {
    margin-bottom: 2rem;
}

.contact-address.dl-horizontal {
    margin-top: 2rem;
    display: flex;
    flex-wrap: wrap;
    grid-gap: var(--contact-social-gap);
}

.contact-address.dl-horizontal dt {
    display: none;
}

.contact-address.dl-horizontal dd {
    margin-left: 0;
}
